<template>
  <v-app class="bg" >
      <v-container>
<Nuxt />
      </v-container>
        
   
  </v-app>
</template>

<script>

export default {
  data () {
    return {
    }
  }
}
</script>
<style scoped>
.bg{
  /* background-image: 'ITWEBAPP\ITWEBAPP\pic'; */

  
  background-image: url('../static/cafe1.png');
  background-size: cover;
  
}
</style>